Bug 469044 - Enable s390 in spec file
Enable s390 in spec file
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: graphviz (Show other bugs)
10
s390x Linux
medium Severity medium
: ---
: ---
Assigned To: Patrick Laughton
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ZedoraTracker
  Show dependency treegraph
 
Reported: 2008-10-29 13:02 EDT by Brad Hinson
Modified: 2009-02-11 11:08 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-11 11:08:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Enable s390 in spec (354 bytes, patch)
2008-10-29 13:02 EDT, Brad Hinson
no flags Details | Diff

  None (edit)
Description Brad Hinson 2008-10-29 13:02:56 EDT
Created attachment 321823 [details]
Enable s390 in spec

Description of problem:
The attached spec patch enables s390/s390x.  As with ppc64, disable graphviz-sharp and graphviz-ocaml packages.

Version-Release number of selected component (if applicable):
graphviz-2.16-3.3.fc9
Comment 1 Bug Zapper 2008-11-25 23:26:52 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Karsten Hopp 2009-02-11 11:08:58 EST
fixed in graphviz-2.20.3-1.fc11.2

Note You need to log in before you can comment on or make changes to this bug.